Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
HTTP::Message 6.06 HTTP-Message-6.11 6.11 -
JSON 2.59 JSON-2.90 2.90 -
LWP::Protocol::https 6.04 LWP-Protocol-https-6.06 6.06 -
LWP::UserAgent 6.05 libwww-perl-6.15 6.15 -
URI 1.60 URI-1.71 1.71 -
perl 5.008001 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0.98 Test-Simple-1.302059 1.302059 5.013011

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0 Module-Build-0.4220 0.4220 5.009004
deprecated 5.019000
removed 5.021000
Module::Build::Tiny 0.035 Module-Build-Tiny-0.039 0.039 -